CPU doesn`t support long mode



  • hola compañeros del  foro pfsense aqui mi problema
    estoy tratando de instalar el pfsense 2.0.1 descargados del ftp del pfsense, descarge ambas isos para las 2 arquitecturas AMD e INTEL, pero al querer poner la que corresponde a mi procesador AMD, me marca el siguiente error: CPU doesn`t support long mode, y de ahì no me deja instalar pfsense.

    que puedo hacer?



  • ¿Pues que procesador tiene?, ¿en que maquina lo estas instalando?, características por favor



  • Sorry I can only reply in English but noticed the subject. That message means you're trying to use the 64 bit version on a 32 bit CPU, which won't work. You will have to use the 32 bit version.



  • tanks for help !!!

    cheeer


Locked